/*!
 * Ext JS Library 3.1.1
 * Copyright(c) 2006-2010 Ext JS, LLC
 * licensing@extjs.com
 * http://www.extjs.com/license
 */
.calendar .x-menu-item-icon {
    background-image:url(../../resources/images/default/shared/calendar.gif);
}

.search-item {
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    padding:3px 10px 3px 10px;
    border-bottom:1px solid #eeeeee;
}
.search-item h3 {
    display:block;
    font:inherit;
    font-weight:bold;
}

.search-item h3 span {
    float: right;
    font-weight:normal;
    margin:0 0 5px 5px;
    width:100px;
    display:block;
    clear:none;
}